﻿/*font styles*/

.maincontent1 h3 {/* primary title */
color:#DADADA; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-align:right;
}	

.headerleft1 h3 {/* primary title */
color:#DADADA; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-align:right;

}	

.maincontent1 h4 {
/* secondary title */
	color: #042760;
	font-size: 13px;
	font-weight: bold;
	font-family: "Tahoma", Arial, Tahoma;
	padding: 0px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
}	

.leftcolumn1 h4 {/* secondary title */
color:#B2B2B2; 
font-size:13px; 
font-weight:bold;
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 0px 0px; 
margin:0px 0px 0px 0px;
}		
	
.maincontent1 p {/* paragraph A43E00*/
color:#EEEEEE; 
font-size:12px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 20px 5px; 
margin:0px 0px 0px 0px;
}		
.maincontent1	{/* body text */
color:#EEEEEE; 
font-size:12px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 0px 0px 0px; 
margin:0px 0px 0px 0px;
}		
.maincontent1 a:link 	{color:#B2B2B2;}		/* link */
.maincontent1 a:visited {color:#B2B2B2;}		/* visited link */
.maincontent1 a:hover 	{color:#ffffff;}		/* hovered link */
.maincontent1 a:active 	{color:#B2B2B2;}		/* active link */

/*GRAPHICS DO NOT ALTER start PNG box1*/

.headerleft1 			{height:60px; 				background:url('../../graphics/box1-1.png') no-repeat 	left top;	vertical-align:top;}
.headerright1			{height:60px; width:47px; 	background:url('../../graphics/box1-2.png') no-repeat 	left top;	vertical-align:top;}
.rightcolumn1			{width:17px; 				background:url('../../graphics/box1-3.png') repeat-y  	left top; 	vertical-align:top;}
.bottomright1			{height:40px; width:47px; 	background:url('../../graphics/box1-4.png') no-repeat 	left bottom;vertical-align:top;}
.bottomleft1 			{height:40px; 				background:url('../../graphics/box1-5.png') no-repeat 	left bottom;vertical-align:top;}
.leftcolumn1			{width:18px; 				background:url('../../graphics/box1-6.png') repeat-y 	left top; 	vertical-align:top;}
.maincontent1			{padding:0px; margin:0px; 	background:url('../../graphics/box1-bg.png') repeat-x	 left top; 	vertical-align:top; }
.maincontainer1			{width: 100%; position:relative; z-index:600;}


/*ei6 hack to display single transparent background image

.bg1					{padding:0px; margin:0px;	background:url('../../graphics/box1-bg.png') repeat-x	 left top; 	text-align:left;}
*/
/*end box1*/